App::Pinto::Command::help(3pm)

NAME
App::Pinto::Command::help - display a command's help screen

VERSION
version 0.097

SYNOPSIS
  pinto help COMMAND

DESCRIPTION
This command shows a brief help screen for a pinto COMMAND.

COMMAND ARGUMENTS
The argument to this command is the name of the command you would like help on. You can also use the manual command to get extended documentation for any command.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.